Mailinglist Archive: opensuse-security (334 mails)

< Previous Next >
RE: [suse-security] SuSE Security Announcement: openssh (second release) (SuSE-SA:2003:039)
  • From: "Michael Ryan" <michael.ryan@xxxxxxxx>
  • Date: Fri, 19 Sep 2003 11:32:10 +0100
  • Message-id: <93FE26E03122AD418B8E02D7A7069A382752A8@xxxxxxxxxxxxxxxxxx>

If

rpm -qa | grep ssh

reports

openssh-3.4p1-215

then you are Ok as long as you used 'rcsshd restart' to start the new
ssh daemon

Michael



-----Original Message-----
From: claus [mailto:ch@xxxxxxxxxxxx]
Sent: Friday, September 19, 2003 11:03 AM
To: suse-security@xxxxxxxx
Cc: Roman Drahtmueller
Subject: Re: [suse-security] SuSE Security Announcement: openssh (second
release) (SuSE-SA:2003:039)


Roman Drahtmueller wrote:

> There is some oddity there if you have once updated to 3.4p1, when we
> offered a downgrade to 2.9.9p2. We'll dig into that.

I am on SuSE 8.0 and I got SSH Version

# ssh -V
OpenSSH_3.4p1, SSH protocols 1.5/2.0, OpenSSL 0x0090603f

Is this safe or do I need to downgrade something?

Thanx,
Claus


--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here


< Previous Next >
This Thread
  • No further messages